<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Stockoutdetails extends Model
{
    use HasFactory;

    public function accessories()
    {
        return $this->belongsTo(Accesories::class, 'aceesories_id');
    }
}
